#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.4
visibility:           public
id:                   invariant-0.5.4-JhKJK92U1F27jBle0qatnR
key:                  invariant-0.5.4-JhKJK92U1F27jBle0qatnR
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  b8730df51045ee705b2b6e7abe3f1175
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-9.0.1/site-local/invariant-0.5.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/invariant-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/invariant-0.5.4
hs-libraries:         HSinvariant-0.5.4-JhKJK92U1F27jBle0qatnR
depends:
    StateVar-1.2.2-IRoNpZrcOkD7bHYjVlGB6n array-0.5.4.0 base-4.15.0.0
    bifunctors-5.5.11-4a9fDaCpI0gBeeRxuK7kCT
    comonad-5.0.8-EJt0ms3nKOfCfO0rMqzxCS containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A ghc-prim-0.7.0
    profunctors-5.6.2-B6FoSrRjYaIIEipBScYUvk stm-2.5.0.0
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 template-haskell-2.17.0.0
    th-abstraction-0.4.3.0-DBpnRpG8EZgFebz88L1kOA transformers-0.5.6.2
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

